import request from '@/utils/request'

// 公司管理 ---- 其他人员管理

// 其他人员列表
export function getOtherPersonListAPI(data) {
    return request({
        url: '/tbOtherPeople/getTbOtherPeopleList',
        method: 'get',
        params: data,
    })
}

// 新增其他人员
export function addOtherPersonAPI(data) {
    return request({
        url: '/tbOtherPeople/addTbOtherPeople',
        method: 'post',
        data: data,
    })
}

// 编辑其他人员
export function editOtherPersonAPI(data) {
    return request({
        url: '/tbOtherPeople/updateTbOtherPeople',
        method: 'post',
        data: data,
    })
}

// 删除其他人员
export function deleteOtherPersonAPI(data) {
    return request({
        url: '/tbOtherPeople/delTbOtherPeople',
        method: 'post',
        data: data,
    })
}
